---
#This is popup help messages for the Agents Panel -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
advanced:
  title: Advanced
  content: >
    Rregullo parametrat e kërkimit tuaj. Njëherë zgjedhur kriteret e kërkimit tuaj të avancuar dhe të ekzekutoni kërkimin, mund të <span class = "doc-desc-title"> Eksportoni </ span> të dhënat në pjesën e poshtme të faqes.
export:
  title: Export
  content: >
    Export your data currently in view in a CSV file. CSV files may be opened with any spreadsheet software (i.e., Microsoft Excel, Apple Pages, OpenOffice, etc.).
